<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>DoIt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"> -->

    <link rel="stylesheet" href="css/style.css">

    <link rel="icon" href="img/icono_ne.png">

</head>

<body>

<div id="mySidebar" class="sidebar">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>

    <ul id="llistes">

    </ul>

</div>

<div id="mainPage">
    <header class="p-0">
        <!-- As a link -->
        <nav class="navbar navbar-light bg-primary">
            <button class="btn btn-primary btnMenu" onclick="openNav()">☰</button>

            <a class="navbar-brand" href="#"><img src="img/logo_ne.png" class="img-fluid" width="150px"
                                                  alt="DoIt"></a>
        </nav>
    </header>
    <div class="container" id="containerSplash">
        <div class="row">
            <div class="col-12">
                <h1 class="text-center my-5">Selecciona una llista</h1>
            </div>

        </div>

    </div>

    <main class="container" id="containerLlista" style="display: none">
        <div class="row">
            <div class="col-12">
                <h1 id="listName" class="text-center my-2 mt-md-5"></h1>


                <form class="my-2 my-md-5">
                    <div class="row justify-content-center">
                        <div class="col-md-8">
                            <input type="text" id="taskInput" class="form-control rounded-0"
                                   placeholder="Introdueix una tasca nova">
                        </div>
                        <div class="col-md-4">
                            <button type="submit" class="btn btn-primary rounded-0" style="width: 100%;">Afegir</button>
                        </div>
                    </div>
                </form>

            </div>
            <div class="col-12">
                <ul class="list-group rounded-0" id="llista">
                </ul>
            </div>

        </div>

    </main>

</div>

<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
<script src="js/menu.js"></script>
<script src="js/list.js"></script>
</body>
</html>